
//----------------------------------------------------------------------------
FileDialogOpen = "Åpne";
FileDialogSave = "Lagre";

AboutTitle = "Om %s";
AboutHomePage = "Hjemmeside";

DocumentUntitled = "uten navn";

ToolbarShow = "Vis verktøylinje";
ToolbarHide = "Skjul verktøylinje";

UndoNone = "Kan ikke angre";
UndoGeneric = "Angre";
UndoCommand = "Angre %s";

RedoNone = "Kan ikke gjøre om igjen";
RedoGeneric = "Gjør om igjen";
RedoCommand = "Gjør om %s igjen";

RecentItemsClear = "Tøm meny";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "Diskfilen som kom fra serveren, var ugyldig.";
SoftwareUpdateErrorMounting = "Diskfilen som kom fra serveren, kunne ikke monteres.";
SoftwareUpdateErrorNetwork = "Vennligst sjekk din nettverkstilkobling, eller prøv igjen senere.";
SoftwareUpdateErrorTypeN = "Det var på grunn av en feil av denne type: %d.";
SoftwareUpdateFailed = "Oppdateringen kunne ikke bli installert.";
SoftwareUpdateProgressDownload = "Laster ned \"%s %s\"";
SoftwareUpdateProgressInstall = "Installerer \"%s %s\"";
SoftwareUpdateProgressVerify = "Verifiserer \"%s\"";
SoftwareUpdateServerLost = "Tilkoblingen til programvareoppdateringsserveren ble avbrutt.";
SoftwareUpdateServerMissing = "Programvareoppdateringsserveren kunne ikke kontaktes.";
SoftwareUpdateValidMajor = "Programvareoppdateringsserveren er oppdatert.";
SoftwareUpdateValidMinor = "Programvareoppdatering fant ingen ny programvare til din datamaskin for øyeblikket.";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s av %s";
TransferRateKBSec = "%d KB/sek";
TransferRateMBSec = "%d MB/sek";
TransferTimeStalled = "installert";
TransferTimeMinutes = "%d minutter gjenstår";
TransferTimeMinute = "1 minutt gjenstår";
TransferTimeSeconds = "%d sekunder gjenstår";
TransferTimeSecond = "1 sekund gjenstår";